body{ background: url(../images/main_bg.jpg) repeat center top; font-family:Arial, Helvetica, sans-serif;background-attachment:fixed;}
*{ margin:0; padding:0; outline:none; }
button, input, select, textarea { color:#333333; }
input, textarea { -webkit-appearance: none; border-radius: 0;}
textarea{border:0 none; outline:none;}
textarea:focus{border-color:transparent; border-width:0px; box-shadow:none; outline:none;}
b, strong { font-weight: bold; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border:0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
table, td { border-collapse:collapse; }
ul, li { list-style-type:none; }
a img { border:0 none; }
a { outline:0; color: #fff; /*4e4e4e*/ text-decoration: none; }
a:focus,
a:visited { outline:0; color: #fff; text-decoration: none; }
a:hover { /*color: #a71930;*/ text-decoration:none; }

/* ------- end --------- */

/* clearing floats */
.clearfix:after { content: "&nbsp;"; font-size:0; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display: inline-block }
.clearfix { display:block }
* html .clearfix { height: 1%; }
.clear { clear: both; }
/*-----------------*/

/* headings */
h1 { font-size:18px; color:#111; font-weight:normal;}
h2 { font-size:18px; color:#111; font-weight:normal;}
h3 { color:#30302F;}
h4 {  }
h5 {  }
h6 {  }
/* ------- end --------- */

p { font-size:13px; color:#30302F; font-weight:normal;}
.fLeft { float:left !important;}
.fRight { float:right !important;}
.bold { font-weight:bold;}
.hide { display:none;}
.nojs { display:none;}




/* ---- navbar ---*/

.navbar{
	min-height: 0px !important;
    margin-bottom: 0px !important;
}
.nav>li>a:focus, .nav>li>a:hover, .nav>li>a.active{
    background: #649714 !important;
	color: #fff !important;
}
.nav>li>a{
	color: #333;
    font-size: 14px;
	padding: 10px 30px !important;
}
button>span{
	    background-color: #fff;
}
.navbar-collapse{
	padding:0px !important;
	margin: 0px !important;
}
.navbar li{
	border-right: 1px solid #606060;
}
.numbers
{
	margin-top:20px;
	
}
.numbers a
{
	color:#fff;
	font-size:2em;
}
.numbers a:hover
{
	color:#f1f1f1 !important;
	text-decoration:none;
}
@media (min-width: 768px){
.navbar-nav>li>a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
	background: url(../images/navi_bg.jpg) repeat-x;
}
.navbar {
    border-radius: 10px !important;
}
}
@media (max-width: 480px),@media (max-width: 320px){
	.navbar-collapse{
		padding: 0px 0px 0px 10px !important;
	}
}

/*--- end navbar  --*/
.main_wraper{ width:100%;}
.header_section{ width:100%; float:left;}
.logo_section{width:100%;font-family:impact; font-size:52px; color:#30302F; padding:20px 0;}

.logo_section span{color:#fff;}
.navigation{width:100%; border-radius:10px; background:url(../images/navi_bg.jpg) repeat-x; border:1px solid #606060; float:left;}
.navigation li{ float:left; border-right:1px solid #606060; list-style-type:none;}
.navigation li a{ color:#000; display:block; line-height:33px; padding:0 19.8px; font-size:14px;}
.navigation li a:hover{ color:#fff;background:url(../images/navi_bg_hover.jpg) repeat-x;}
.navigation li a.active{ color:#fff;background:url(../images/navi_bg_hover.jpg) repeat-x;}
.navigation li:first-child:hover{ border-top-left-radius:5px;border-bottom-left-radius:5px;}
.navigation li a:hover .last{ border-radius:5px 0 0 0;}
.navigation li:last-child{border-right:none;}
.save_money{color:#fff; font-size:36px; font-weight:bold;}
.banner_section{position:relative; background:url(../images/banner_strip.png) bottom center no-repeat; text-align:center; top:12px; padding:0 0 13px 0; margin:0 auto;}
.banner_section img{
	margin: auto;
}

.carousel-caption {
    right: 63% !important;
    left: 0% !important;
    padding-bottom: 30px !important;
}
.carousel-caption h3{
	color: #333;
    font-family: sans-serif;
}

@media only screen and (min-device-width: 480px) 
                   and (max-device-width: 640px){
		.nav>li>a{
			background-color: #f5f4ef !important;
		}
		.navbar-toggle{
			background-color: #333333 !important;
		}
		.cash_carry{
			width: 100% !important;
		}
		.phone_bg{
		width: 293px;
		height: 135px;
		background: url(../images/phone_bg.png) no-repeat;
		background-size: 290px 90px !important;
		position: absolute;
		padding: 3px 0 0px;
		left: 0px !important;
		top: -30px !important;
	}
	.phone_bg_inner{
		width: 293px;
		height: 135px;
		background: url(../images/phone_bg.png) no-repeat;
		background-size: 260px 75px !important;
		position: absolute;
		padding: 3px 0 0px;
		left: 0px !important;
		top: -30px !important;
	}
	.inner_banner>.phone_bg_inner>span,.inner_banner>.phone_bg_inner>p{
		font-size: 15px !important;
		margin: 0px !important;
	}
	.carousel-caption h3{
		display:none;
	}
}

@media (max-width: 480px),@media (max-width: 320px){
	.phone_bg{
		width: 293px;
		height: 135px;
		background: url(../images/phone_bg.png) no-repeat;
		background-size: 290px 90px !important;
		position: absolute;
		padding: 3px 0 0px;
		left: 0px !important;
		top: -30px !important;
	}
	.phone_bg_inner{
		width: 293px;
		height: 135px;
		background: url(../images/phone_bg.png) no-repeat;
		background-size: 260px 75px !important;
		position: absolute;
		padding: 3px 0 0px;
		left: 0px !important;
		top: -30px !important;
	}
	.inner_banner>.phone_bg_inner>span,.inner_banner>.phone_bg_inner>p{
		font-size: 15px !important;
		margin: 0px !important;
	}
	.inner_banner2 img{
		margin-top: 23px !important;
	}
	.phone_bg>span,.phone_bg>p{
		font-size: 18px !important;
		margin: 0px !important;
	}
	.about_phone>span,.about_phone>p{
		font-size: 15px !important;
		margin: 0px !important;
	}
	.welcome_section ul{
		margin: 10px 10px 10px 20px !important;
		line-height:25px !important;
	}
	.footer .copyright{
		margin-bottom: 15px;
		line-height: 19px;
		font-size: 13px;
		text-align: center;
	}
	.footer .copyright_text{
		margin-bottom: 15px;
		line-height: 19px;
		font-size: 13px !important;
		text-align: center;
	}
	.logo_section {
		font-size: 27px !important;
		text-align: center;
	}
	.cash_carry{ width:100% !important; }
	
	.cash_carry h1 {
		font-size: 25px !important;
		font-weight: bold !important;
		color: #ec5d21 !important;
		margin: 0 0 40px 0 !important;
	}
	.inner_bottom_body_left{ width:100% !important;}
	.inner_bottom_body_right{ width:100% !important}
	.formBuilder .btn {
		padding: 10px 80px !important;
		display: table !important;
		margin: auto;
	}
	.formBuilder textarea, .formBuilder input[type="text"], .formBuilder input[type="number"], .formBuilder input[type="email"], .formBuilder input[type="tel"], .formBuilder input[type="url"] {
		width:100% !important;
	}
	.numbers{
		margin-top:0px !important;
		text-align: center;
	}
	.nav>li>a{
	    background-color: #f5f4ef !important;
	}
	.navbar-toggle{
		background-color: #333333 !important;
	}
	.carousel-caption h3{
		display:none;
	}
}
.logo_section a{
	text-decoration: none !important;
	color: #333;
}
a:focus, a:hover {
    color: #333 !important;
}
.welcome_section ul li{
	list-style-image: url('../images/arrow-right.png');
}
.welcome_section ul{
	margin: 10px 10px 10px 40px;
	line-height:30px;
}
.no_padding_left{
	padding-left: 0px !important;
}
.copyright_text p{
	color: #fff;
}
.truck_strip a{
	color: #fff !important;
}
 h3 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.banner{ width:100%; position:relative; background:url(../images/banner_strip.png) bottom center no-repeat; top:50px;}
.phone_bg{ width:293px; height:135px; background:url(../images/phone_bg.png) no-repeat; position:absolute; padding:3px 0 0px; left:237px; top:-13px;}
.phone_bg p{ color:#fff; font-size:30px; font-weight:bold;}
.phone_bg span{ color:#fff; font-size:20px;}
.inner_body{ width:100%; background:#ece9e0;padding:105px 0 20px 0;}
.box_section{ width:100%; overflow:hidden; margin:0 0 0px 0;}
.box1{  width:100%; float:left;background:#303030; box-shadow: 0 0 6px rgba(0, 0, 0, 0.5); border-radius:5px; padding:20px; margin:9px 30px 15px 0; min-height:135px;}
.box1 h3{ color:#ec5d21; font-size:18px; padding:0 0 5px 0;}
.box1 p{ color:#fff; font-size:14px; line-height:20px;}

<!--.box1 > p {
    padding: 3px 12px;
}
.box1 > h3 {
    padding: 0px 0px;
}-->
.box1 span{ font-weight:bold;}
.welcome_section{ width:100%; float:left; margin:0 0 30px 0;}
.welcome_left{ width:630px; float:left;}
.welcome_left h1{ font-size:24px; color:#ec5d21; font-weight:bold;}
.welcome_left p{ font-size:16px; line-height:30px;}
.welcome_right{ width:300px; float:right;}
.truck_box{ width:100%; float:left; margin-bottom: 20px;}
.truck_box h2{ font-size:18px; color:#ec5d21; font-weight:bold; margin:0 0 20px 0;}
.truck_box1{ width:275px; float:left; margin:0 70px 0 0;}
.truck_image1{ width:273px; float:left; background:url(../images/liftedshadow_medium.png) center bottom no-repeat; position:relative;}
.truck_image{ width:265px; float:left;background-color: rgba(244, 242, 235, 1);border: 4px solid rgba(244, 242, 235, 1);box-shadow: 0 0 3px rgba(0, 0, 0, 0.5); margin:0 0 20px 0; height:179px; }
.truck_text{ width:100%; float:left; font-size:15px;}
.truck_strip{ width:232px; height:39px; background:url(../images/truck_strip.png) no-repeat; position:absolute; top:7px; left:-21px; text-align:center; padding:7px 0 0 0;}
.truck_box2{margin:0 ;}
.footer_main{ width:100%; background-color:#4f210a;}
.footer{margin:0 auto; color:#fff; font-size:12px; padding:20px 0; overflow:hidden;}
.copyright{width:33%; float:left;}
.copyright_text{width:35%; float:left;}
.social_icon li{float:left; margin:0 5px 0 0;}
.sys_logo{width:20%; float:right;}
.sys_logo a{float:right; margin-top: -10px;}

/**************Cash Carry*****************/
.get_immadiate{margin: 10px 0 25px 20px; font-weight: bold; float: right; font-size: 16px; color:#4F210B;}
.cash_carry{ width:920px; margin:0 auto; border-radius:5px; padding:20px 30px; background:url(../images/inner_body_bg.jpg) repeat-x top #ece9e0;}
.cash_carry h1{ font-size:30px; font-weight:bold; color:#ec5d21; margin:0 0 15px 0;}
.cash_carry h2{ font-size:25px; font-weight:bold; color:#ec5d21; margin:0 0 15px 0;}
.inner_banner{ width:100%; background:url(../images/banner_strip.png) bottom center no-repeat; padding:0 0 15px 0; position:relative;}
.inner_banner2{border: 4px solid rgba(244, 242, 235, 1);box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);}
.phone_bg_inner{left:-20px; top:0px; text-align:center;}
.inner_bottom_body{ width:100%; overflow:hidden; padding:25px 0 0 0; }
.inner_bottom_body_left{ width:500px; float:left;border-top:1px solid #999; padding:15px 0 0 0;}
.left_contact{border-top: none;}
.inner_bottom_body_left p{ font-size:14px; line-height:20px; margin:0 0 15px 0;}
.inner_bottom_body_left span{ font-weight:bold;}
.why_us{ width:100%; float:left; margin:0 0 20px 0;}
.why_us li{font-size:14px; margin:0 0 10px 0; background:url(../images/bullet.png) 0 5px no-repeat; padding:0 0 0 13px;}
.inner_bottom_body_right{ width:340px; float:right;}
#appView .hardDarkShadow {
    box-shadow: 2px 2px 3px #272727;
}
.formBuilder {
    border-width: 6px;
    color: rgb(255, 255, 255);
    font-family: Open Sans;
}
.formBuilder {
    background: rgb(48, 48, 47) none repeat scroll 0 0;
    border-color: rgb(0, 0, 0);
    border-radius: 12px;
    border-style: solid;
    border-width: 6px;
}
.form-group {
    margin-bottom: 15px;
}
.formBuilder input[placeholder] {
    color: rgba(97, 96, 94, 0.5);
}
.formBuilder input[placeholder] {
    color: rgba(97, 96, 94, 0.5);
}
.formBuilder textarea, .formBuilder input[type="text"], .formBuilder input[type="number"], .formBuilder input[type="email"], .formBuilder input[type="tel"], .formBuilder input[type="url"] {
    font-family: Open Sans;
    font-size: 12px;
	width:93%;
}
.formBuilder textarea, .formBuilder textarea:focus, .formBuilder input[type="text"]:focus, .formBuilder input[type="number"]:focus, .formBuilder input[type="email"]:focus, .formBuilder input[type="tel"]:focus, .formBuilder input[type="url"]:focus, .formBuilder input[type="text"], .formBuilder input[type="number"], .formBuilder input[type="email"], .formBuilder input[type="tel"], .formBuilder input[type="url"] {
    background-image: url("https://s3-us-west-1.amazonaws.com/powr/images/downGradient.png");
    background-repeat: repeat-x;
    background-size: auto auto;
    border: medium none;
    border-radius: 5px;
    box-shadow: 1px 1px 5px 4px rgba(0, 0, 0, 0.12) inset;
}
.form-control {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height:25px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}
.header{ padding:20px;}
.header h2{ color:#fff; font-weight:normal;}
.header p{ color:#fff;}
.submitButton {
    background-color: rgb(239, 100, 35);
    color: #fff;
    font-family: Open Sans;
	display:table;
}
.formBuilder .btn {
    background-image: url("https://s3-us-west-1.amazonaws.com/powr/images/upGradient.png");
    background-size: auto 100%;
    border: 1px solid;
    box-shadow: none;
    color: #fff;
    display: block;
    font-family: sans-serif;
    font-size: 1.1rem;
    margin-top: 5px;
    max-width: 100%;
    padding: 10px 120px;
    white-space: normal;
	cursor:pointer;
	text-align:center;
	border-radius:5px;
}
.footer_main_inner{ border:none;}
.contact_inner{ width:90%; margin:50px 0 0 50px;}
.about_left{ width:550px; float:left;}
.about_left p{ font-size:14px; line-height:20px; margin:0 0 15px 0;}
.about_bullets{ background:url(../images/bullet.png) 0 5px no-repeat; padding:0 0 0 20px; margin:0 0 10px 0; font-weight:bold; display:block;}
.about_right{ width:295px; float:right;}
.about_phone{ position:inherit;}

